#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-H0gIQPQEpKcJ5EiO0qJQnj
key:                  wai-conduit-3.0.0.4-H0gIQPQEpKcJ5EiO0qJQnj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  c776d309263531e204c208bba7f00716
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-conduit
hs-libraries:         HSwai-conduit-3.0.0.4-H0gIQPQEpKcJ5EiO0qJQnj
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    conduit-1.3.5-I2k1zAC7fUoKtiTFuyzlnq
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg transformers-0.5.6.2
    wai-3.2.4-Hx8a5HTOQSLLESHKvKusBL

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

